CVE-2024-27939

CVSS 3.1 Score 9.8 of 10 (high)

Details

Published May 14, 2024
CWE ID 862

Summary

A vulnerability, known as CVE-2024-27939, has been identified in RUGGEDCOM CROSSBOW (All versions < V5.5). This vulnerability allows unauthenticated users to upload arbitrary files, potentially leading to arbitrary code execution with system privileges. The affected products include RUGGEDCOM CROSSBOW versions prior to V5.5. To remediate this vulnerability, it is recommended to update the affected systems to version V5.5 or higher. This vulnerability poses a high danger to organizations as it can result in unauthorized access and control over the affected systems, potentially leading to data breaches and other malicious activities.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-27939 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options